Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:58:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503525520            02:28 PM, 24th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:28 PM, 24th Apr                     hi                    Hi sohaib how are you           02:28 PM, 24th Apr                     hi                    I wanted to ask about the returns           02:28 PM, 24th Apr                     hi                    My friend bought me a gift from babyshop today           02:28 PM, 24th Apr                     hi                    And i want to change it           02:29 PM, 24th Apr                     hi                    But i dont have the receipt           02:29 PM, 24th Apr                     hi                    And i cant ask her for the receipt           02:29 PM, 24th Apr                     hi                    Is there a way           02:30 PM, 24th Apr                   Sohaib                   In the meantime, an exchange is not available at www.babyshop.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (babyshop) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:30 PM, 24th Apr                   Sohaib                   You can now drop off your return to any (babyshop) store across the UAE. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:30 PM, 24th Apr                   Sohaib                   Is there anything else I can help you with?           02:30 PM, 24th Apr                     hi                    That did not answer my questio           02:31 PM, 24th Apr                     hi                    Im asking something else           02:32 PM, 24th Apr                     hi                    Please read my question           02:33 PM, 24th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:36 PM, 24th Apr                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           02:40 PM, 24th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           02:40 PM, 24th Apr                     hi                    I dont have an order number, its a gift that i got           02:41 PM, 24th Apr                     hi                    I already told u           02:42 PM, 24th Apr                     hi                    I dont want a refund, i just want to exchange it           02:42 PM, 24th Apr                   Sohaib                   Could you please share with us a gift pic and order           02:43 PM, 24th Apr                     hi                    Sure 1 minute           02:43 PM, 24th Apr                     hi                             02:45 PM, 24th Apr                     hi                    I want to exchange the blue suit           02:45 PM, 24th Apr                   Sohaib                   Could you please share with us order number           02:46 PM, 24th Apr                     hi                    I dont have it, im not the one who made the order, i got it as a gift           02:47 PM, 24th Apr                   Sohaib                   We are truly sorry we won't be able to create a return request without order number           02:48 PM, 24th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           02:48 PM, 24th Apr                     hi                    Does her phone number work?           02:49 PM, 24th Apr                     hi                    I really would appericiate if u can help me with this           02:49 PM, 24th Apr                   Sohaib                   this phone number: 0503525520           02:50 PM, 24th Apr                   Sohaib                   ?           02:50 PM, 24th Apr                     hi                    No           02:51 PM, 24th Apr                     hi                    0505454761           02:52 PM, 24th Apr                     hi                    0502925848           02:54 PM, 24th Apr                   Sohaib                   We are truly sorry we can't find any order under information provided           02:56 PM, 24th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2447040